.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.204000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.144000px;}
.ls8{letter-spacing:-0.030800px;}
.ls9{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.017600px;}
.ls1{letter-spacing:-0.016000px;}
.ls6{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.007200px;}
.lsc{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls10{letter-spacing:0.007200px;}
.lsf{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.012000px;}
.lsb{letter-spacing:0.017600px;}
.ls13{letter-spacing:0.020000px;}
.ls12{letter-spacing:0.024000px;}
.ls11{letter-spacing:0.133200px;}
.lse{letter-spacing:0.147600px;}
.ls0{letter-spacing:0.308000px;}
.ls14{letter-spacing:0.380800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.200000px;}
.ws1b{word-spacing:-0.468000px;}
.ws1a{word-spacing:-0.440000px;}
.ws16{word-spacing:-0.165600px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.014400px;}
.ws3{word-spacing:0.052800px;}
.ws17{word-spacing:0.068400px;}
.ws8{word-spacing:0.101200px;}
.ws6{word-spacing:0.158400px;}
.ws7{word-spacing:0.241200px;}
.ws12{word-spacing:0.280800px;}
.wsb{word-spacing:0.327600px;}
.wsa{word-spacing:0.360000px;}
.wse{word-spacing:0.396000px;}
.ws5{word-spacing:0.399600px;}
.wsf{word-spacing:0.482400px;}
.wsc{word-spacing:0.489600px;}
.ws9{word-spacing:0.504000px;}
.ws14{word-spacing:0.532800px;}
.ws4{word-spacing:0.540000px;}
.ws15{word-spacing:0.594000px;}
.ws11{word-spacing:0.597600px;}
.wsd{word-spacing:0.601200px;}
.ws19{word-spacing:0.691200px;}
.ws13{word-spacing:0.738000px;}
.ws2{word-spacing:1.706400px;}
.ws18{word-spacing:1.792800px;}
._0{margin-left:-3.693600px;}
._1{margin-left:-1.296000px;}
._4{width:1.656000px;}
._8{width:4.806000px;}
._6{width:7.221600px;}
._3{width:10.562400px;}
._9{width:12.578400px;}
._5{width:24.836400px;}
._2{width:26.024400px;}
._7{width:27.622800px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.800000px;}
.fs2{font-size:23.200000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:27.555294px;}
.y2{bottom:27.742745px;}
.y3{bottom:32.803922px;}
.y25{bottom:479.687059px;}
.y0{bottom:503.774510px;}
.y24{bottom:509.491765px;}
.y23{bottom:545.107451px;}
.y22{bottom:572.285031px;}
.y21{bottom:592.342755px;}
.y20{bottom:612.212090px;}
.y1f{bottom:632.269814px;}
.y1e{bottom:652.327537px;}
.y1d{bottom:672.196873px;}
.y1c{bottom:692.254596px;}
.y1b{bottom:712.312320px;}
.y1a{bottom:729.369890px;}
.y19{bottom:746.615849px;}
.y18{bottom:766.673573px;}
.y17{bottom:786.542908px;}
.y16{bottom:806.600631px;}
.y15{bottom:826.658355px;}
.y14{bottom:843.715925px;}
.y13{bottom:863.773649px;}
.y11{bottom:883.831373px;}
.y12{bottom:888.517647px;}
.y10{bottom:904.825882px;}
.yf{bottom:940.065729px;}
.ye{bottom:960.123453px;}
.yd{bottom:980.181176px;}
.yc{bottom:1001.363137px;}
.y9{bottom:1036.603453px;}
.yb{bottom:1036.603922px;}
.ya{bottom:1041.290196px;}
.y8{bottom:1056.472788px;}
.y7{bottom:1076.530512px;}
.y6{bottom:1096.588235px;}
.y5{bottom:1117.582745px;}
.y4{bottom:1163.508235px;}
.h7{height:19.281600px;}
.h4{height:21.692000px;}
.h9{height:29.152000px;}
.h6{height:33.372000px;}
.h8{height:36.720000px;}
.h3{height:37.400000px;}
.h2{height:41.976000px;}
.h5{height:68.688000px;}
.h1{height:649.830065px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w0{width:956.000000px;}
.x0{left:70.294118px;}
.x4{left:112.658039px;}
.x1{left:126.529412px;}
.xa{left:197.010980px;}
.x2{left:283.238431px;}
.x3{left:292.236078px;}
.x9{left:337.412702px;}
.x5{left:557.854118px;}
.x6{left:565.727059px;}
.x7{left:749.429020px;}
.x8{left:757.301961px;}
.xb{left:758.801569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.122912pt;}
.ls8{letter-spacing:-0.026290pt;}
.ls9{letter-spacing:-0.021510pt;}
.lsd{letter-spacing:-0.015364pt;}
.ls5{letter-spacing:-0.015023pt;}
.ls1{letter-spacing:-0.013657pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.006146pt;}
.lsc{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003073pt;}
.ls10{letter-spacing:0.006146pt;}
.lsf{letter-spacing:0.009218pt;}
.ls3{letter-spacing:0.010243pt;}
.lsb{letter-spacing:0.015023pt;}
.ls13{letter-spacing:0.017071pt;}
.ls12{letter-spacing:0.020485pt;}
.ls11{letter-spacing:0.113694pt;}
.lse{letter-spacing:0.125985pt;}
.ls0{letter-spacing:0.262895pt;}
.ls14{letter-spacing:0.325034pt;}
.ws1{word-spacing:-1.024268pt;}
.ws1b{word-spacing:-0.399464pt;}
.ws1a{word-spacing:-0.375565pt;}
.ws16{word-spacing:-0.141349pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.012291pt;}
.ws3{word-spacing:0.045068pt;}
.ws17{word-spacing:0.058383pt;}
.ws8{word-spacing:0.086380pt;}
.ws6{word-spacing:0.135203pt;}
.ws7{word-spacing:0.205878pt;}
.ws12{word-spacing:0.239679pt;}
.wsb{word-spacing:0.279625pt;}
.wsa{word-spacing:0.307280pt;}
.wse{word-spacing:0.338008pt;}
.ws5{word-spacing:0.341081pt;}
.wsf{word-spacing:0.411756pt;}
.wsc{word-spacing:0.417901pt;}
.ws9{word-spacing:0.430192pt;}
.ws14{word-spacing:0.454775pt;}
.ws4{word-spacing:0.460921pt;}
.ws15{word-spacing:0.507013pt;}
.ws11{word-spacing:0.510085pt;}
.wsd{word-spacing:0.513158pt;}
.ws19{word-spacing:0.589978pt;}
.ws13{word-spacing:0.629925pt;}
.ws2{word-spacing:1.456509pt;}
.ws18{word-spacing:1.530256pt;}
._0{margin-left:-3.152696pt;}
._1{margin-left:-1.106209pt;}
._4{width:1.413490pt;}
._8{width:4.102192pt;}
._6{width:6.164044pt;}
._3{width:9.015605pt;}
._9{width:10.736375pt;}
._5{width:21.199270pt;}
._2{width:22.213295pt;}
._7{width:23.577620pt;}
.fs5{font-size:17.753975pt;}
.fs2{font-size:19.802510pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:61.456067pt;}
.y1{bottom:23.520000pt;}
.y2{bottom:23.680000pt;}
.y3{bottom:28.000000pt;}
.y25{bottom:409.440000pt;}
.y0{bottom:430.000000pt;}
.y24{bottom:434.880000pt;}
.y23{bottom:465.280000pt;}
.y22{bottom:488.477600pt;}
.y21{bottom:505.598000pt;}
.y20{bottom:522.557600pt;}
.y1f{bottom:539.678000pt;}
.y1e{bottom:556.798400pt;}
.y1d{bottom:573.758000pt;}
.y1c{bottom:590.878400pt;}
.y1b{bottom:607.998800pt;}
.y1a{bottom:622.558400pt;}
.y19{bottom:637.278800pt;}
.y18{bottom:654.399200pt;}
.y17{bottom:671.358800pt;}
.y16{bottom:688.479200pt;}
.y15{bottom:705.599600pt;}
.y14{bottom:720.159200pt;}
.y13{bottom:737.279600pt;}
.y11{bottom:754.400000pt;}
.y12{bottom:758.400000pt;}
.y10{bottom:772.320000pt;}
.yf{bottom:802.399200pt;}
.ye{bottom:819.519600pt;}
.yd{bottom:836.640000pt;}
.yc{bottom:854.720000pt;}
.y9{bottom:884.799600pt;}
.yb{bottom:884.800000pt;}
.ya{bottom:888.800000pt;}
.y8{bottom:901.759200pt;}
.y7{bottom:918.879600pt;}
.y6{bottom:936.000000pt;}
.y5{bottom:953.920000pt;}
.y4{bottom:993.120000pt;}
.h7{height:16.457935pt;}
.h4{height:18.515347pt;}
.h9{height:24.882879pt;}
.h6{height:28.484887pt;}
.h8{height:31.342594pt;}
.h3{height:31.923013pt;}
.h2{height:35.828887pt;}
.h5{height:58.629088pt;}
.h1{height:554.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w0{width:816.000000pt;}
.x0{left:60.000000pt;}
.x4{left:96.160000pt;}
.x1{left:108.000000pt;}
.xa{left:168.160000pt;}
.x2{left:241.760000pt;}
.x3{left:249.440000pt;}
.x9{left:288.000800pt;}
.x5{left:476.160000pt;}
.x6{left:482.880000pt;}
.x7{left:639.680000pt;}
.x8{left:646.400000pt;}
.xb{left:647.680000pt;}
}
